Subject: Re: bug#14399: octave-mode bug

From: Rüdiger Sonderfeld <[email-masked]>
Date: Tue, 03 Dec 2013 19:32:50 +0100

On Tuesday 03 December 2013 09:56:39 Tom Olin wrote:
> Just FWIW, I'm still seeing the problem. I get:
> 
> vec = [...
> 	one;...
> 	   two;...
> 	      three];
> 
> I'm using:
> 
> GNU Emacs 24.3.1 (x86_64-apple-darwin12.2.0, X toolkit, Xaw scroll bars) of
> 2013-03-21
> 
> from MacPorts. How far from HEAD is that?

Very far.  Thanks to Leo Octave mode was improved quite significantly since 
the release of 24.3.  It should be backward compatible to 24.3.  If you want 
to try it you could copy octave.el from bzr and load it in your Emacs.

Regards,
Rüdiger